noinst_LTLIBRARIES = libpymobius-imagefile.la

libpymobius_imagefile_la_CXXFLAGS = -I$(top_srcdir)/src -I.. -I../api $(PY_CXXFLAGS) -fno-strict-aliasing

libpymobius_imagefile_la_LDFLAGS = $(PY_LIBS)

libpymobius_imagefile_la_SOURCES =			\
	module.h					\
	module.cc					\
	imagefile.h					\
	imagefile.cc					\
	func_new_imagefile_by_path.cc			\
	func_new_imagefile_by_url.cc			\
	func_new_imagefile_from_file.cc			\
	func_get_implementations.cc
